Bug 335541 - HWCERT: blade 123 [NEEDINFO]
HWCERT: blade 123
Status: NEW
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Red Hat Hardware Certification
http://www.huawei.com
blade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 22:41 EDT by Xu Bo
Modified: 2008-08-02 19:41 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ykun: needinfo?


Attachments (Terms of Use)
sssss (156.45 KB, application/x-rpm)
2007-10-17 02:10 EDT, YangKun
no flags Details
dfasdf (750.91 KB, application/x-rpm)
2007-10-17 02:18 EDT, YangKun
no flags Details

  None (edit)
Description Xu Bo 2007-10-16 22:41:26 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		blade
Model:		123
Vendor: 	Acer Inc.
Category:	Server
Reporter:	bxu@redhat.com
Comment 2 Xu Bo 2007-10-16 22:46:06 EDT
Please provide the specs. We could not move forward without the specs.

Thanks,
/Xu
Comment 3 YangKun 2007-10-17 02:10:06 EDT
Created attachment 229521 [details]
sssss

Kernel Version: kernel-2.6.18-8.1.10.el5

Results:
----------------
0   FAILED   INFO
    FAILED   VIDEO

1   FAILED   INFO
    FAILED   AUDIO
Comment 4 YangKun 2007-10-17 02:18:35 EDT
Created attachment 229541 [details]
dfasdf

Kernel Version: kernel-xen-2.6.18-8.el5

Results:
----------------
0   PASSED   INFO
    PASSED   CORE

1   PASSED   INFO
    PASSED   CORE

Note You need to log in before you can comment on or make changes to this bug.